<!-- only kept as an example -->

{%- set translations = load_data(path="content/translations.json") -%}
{%- for k, v in translations -%}
  {%- if k == _ -%}
    {%- set_global desc = v -%}
  {%- endif -%}
{%- endfor -%}
{# commented code useful to find missing words #}
{#%- if desc -%#}
{#%- else -%}<strong>{{_}} description not found!!!</strong>{%- endif -%#}
<div class='relative inline-block'>
  <span class='text-orange-900 peer cursor-help'>{{ _ }}</span>
  <div class='absolute top-8 z-20 invisible opacity-0 transition-opacity block w-60 peer-hover:visible peer-hover:opacity-100'>
    <div class='bg-zinc-300 p-4 py-2 font-normal not-italic text-md inline-block'>
      <span>{{ desc }}</span></div></div></div>
{%- set remove_trailing_spaces = true -%}
